Page MenuHomePhabricator

fix link to next page in tutorial
ClosedPublic

Authored by splbio on Aug 10 2016, 10:16 PM.

Details

Summary

There is a broken link in the tutorial, this fixes it.

Diff Detail

Event Timeline

splbio updated this revision to Diff 67654.Aug 10 2016, 10:16 PM
splbio retitled this revision from to fix link to next page in tutorial.
splbio updated this object.
davide accepted this revision.Aug 12 2016, 10:43 AM
davide added a reviewer: davide.
davide added a subscriber: llvm-commits.
davide added a subscriber: davide.

Please subscribe llvm-commits next time otherwise the review won't it the list and will have limited visibility.
LGTM, otherwise.

This revision is now accepted and ready to land.Aug 12 2016, 10:43 AM
davide removed a reviewer: davide.Sep 9 2016, 1:49 PM
davide removed a subscriber: davide.
This revision now requires review to proceed.Sep 9 2016, 1:49 PM
Prazek accepted this revision.Sep 12 2016, 11:58 PM
Prazek added a reviewer: Prazek.
Prazek added a subscriber: Prazek.

LGTM

This revision is now accepted and ready to land.Sep 12 2016, 11:58 PM
Eugene.Zelenko added a subscriber: Eugene.Zelenko.

Committed in r281297.